TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PrimePowerRepresentation ( elt-fld^fun x, elt-ord^rat k, elt-fld^fun a ) -> seq()

### Description

<shortdoc> Return the coefficients of the representation of the element a as a linear combination of k-th prime powers and powers of x. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack